/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
@media screen and (max-width: 945px) {
  /* line 38, ../../sass/layouts/muhba-columns.scss */
  img {
    max-width: 100%;
    height: auto;
    width: 100%;
  }
}

/*
 * Center the page.
 */
/* line 51, ../../sass/layouts/muhba-columns.scss */
#page,
.region-bottom {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 945px;
}
@media screen and (max-width: 945px) {
  /* line 51, ../../sass/layouts/muhba-columns.scss */
  #page,
  .region-bottom {
    width: 100%;
  }
}

/* line 66, ../../sass/layouts/muhba-columns.scss */
.page-node-1382 #page,
.page-node-1383 #page,
.page-node-1377 #page {
  width: 1080px;
}
@media screen and (max-width: 945px) {
  /* line 66, ../../sass/layouts/muhba-columns.scss */
  .page-node-1382 #page,
  .page-node-1383 #page,
  .page-node-1377 #page {
    width: 100%;
  }
}

@media screen and (max-width: 945px) {
  /* line 74, ../../sass/layouts/muhba-columns.scss */
  body {
    width: 100% !important;
  }
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 84, ../../sass/layouts/muhba-columns.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 51, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */
/* line 107, ../../sass/layouts/muhba-columns.scss */
#main {
  position: relative;
}
@media screen and (max-width: 480px) {
  /* line 107, ../../sass/layouts/muhba-columns.scss */
  #main {
    margin-top: 2em;
  }
}

/* line 115, ../../sass/layouts/muhba-columns.scss */
#navigation {
  position: absolute;
  top: 0;
  /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 925px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */
/* line 127, ../../sass/layouts/muhba-columns.scss */
.sidebar-first #content {
  /* Span 6 columns, starting in 4th column from left. */
  float: left;
  width: 630px;
  margin-left: 315px;
  margin-right: -945px;
}
/* line 131, ../../sass/layouts/muhba-columns.scss */
.sidebar-first .region-sidebar-first {
  /* Span 3 columns, starting in 1st column from left. */
  float: left;
  width: 315px;
  margin-left: 0px;
  margin-right: -315px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
/* line 141, ../../sass/layouts/muhba-columns.scss */
.sidebar-second #content {
  /* Span 6 columns, starting in 1st column from left. */
  float: left;
  width: 630px;
  margin-left: 0px;
  margin-right: -630px;
}
/* line 145, ../../sass/layouts/muhba-columns.scss */
.sidebar-second .region-sidebar-second {
  /* Span 3 columns, starting in 7th column from left. */
  float: left;
  width: 315px;
  margin-left: 630px;
  margin-right: -945px;
}

/*
 * The layout when there are two sidebars.
 */
/* line 155, ../../sass/layouts/muhba-columns.scss */
.two-sidebars #content {
  /* Span 3 columns, starting in 4th column from left. */
  float: left;
  width: 315px;
  margin-left: 315px;
  margin-right: -630px;
}
/* line 159, ../../sass/layouts/muhba-columns.scss */
.two-sidebars .region-sidebar-first {
  /* Span 3 columns, starting in 1st column from left. */
  float: left;
  width: 315px;
  margin-left: 0px;
  margin-right: -315px;
}
/* line 163, ../../sass/layouts/muhba-columns.scss */
.two-sidebars .region-sidebar-second {
  /* Span 3 columns, starting in 7th column from left. */
  float: left;
  width: 315px;
  margin-left: 630px;
  margin-right: -945px;
}
